﻿/* CSS Document */
@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{ margin:0;padding:0; font-family:微软雅黑; list-style:none;}
body{ margin:0; padding:0; color:#3f3f3f; font-size:16px; }
a{ text-decoration:none; }
img{ border:none;}
.clear{ clear:both;}
*{margin: 0;padding: 0;}
/*生活饮用水*/
.banner-yys{ width:100%; height:500px; background:url(../images/banner_shyys.png) no-repeat center center;}
.banner_mid{width: 1200px;margin: 0 auto;height: 500px;overflow: hidden;}
.zx_btn{background: url(../images/zaixian_btn.png) no-repeat;width: 220px;height: 55px;background-size: 100%;margin-top: 365px;margin-left: 494px; cursor:pointer;}
.zx_btn:hover{background: url(../images/zaixain_btn-1.png)no-repeat;}

.gy{ width:100%;height: 690px;}
.gy_box{ width:1200px; margin:0 auto; position:relative;height: 665px; }


.gy_right_box{ width:950px; float:right;}
 .title{width: 293px;margin: 45px auto;}
 .title2{width: 100%;margin: 0 auto;padding-bottom: 45px;padding-top: 35px;}
 .title2 h5{font-size: 34px;line-height: 64px;color: #48484a;text-align: center;font-weight: normal;}
 .title2 .h_line{width: 224px;height: 6px;margin: 0 auto;}
 .title3{margin: 0 auto;padding-top: 60px;}
 .title3 h5{font-size: 34px;line-height: 64px;color: #48484a;text-align: center;font-weight: normal;}
 .title3 .h_line{width: 224px;height: 6px;margin: 0 auto;}
 
 
.gy_right_box h5{font-size: 34px;line-height: 64px;color: #48484a;text-align: center;font-weight: normal;}

.gyright_1{ width:951px; height:313px;background: url(../images/intro_bg.png)no-repeat;}
.zhsh{height: 427px;}
.h_line{width: 224px;height: 6px;margin: 0 auto;}

.ft{ width:494px; height:234px; float:left;margin-top: 30px;margin-left: 23px;}
.rg{ width:434px; height:313px; float:right;}
.rg p{ line-height:30px;font-size: 18px;color: #48484a;width: 371px;}
.gyright_2{height:834px;background: url(../images/gyright_2bg.jpg) center center no-repeat;width: 100%;}
.gy2_mid{width: 1205px;margin: 0 auto;}
.gy2_right{width: 963px;float: right;}

.gyright4{height:705px;background: url(../images/gyright_lbbg.jpg) center center no-repeat;width: 100%;}
.gy4_mid{width: 1205px;margin: 0 auto;}
.gy4_right{width: 963px;float: right;}



.gyright_5{height:578px;background: url(../images/gyright_5bg.jpg) center center no-repeat;width: 100%;}
.gy5_mid{width: 1205px;margin: 0 auto;}
.gy5_right{width: 963px;float: right;position: relative;}
.gy5_right p{font-size: 18px;color:#595959;text-align: center;    line-height: 24px;}
.gy5_right span{line-height: 29px;}
.gy5_right .p1{width: 129px;position: absolute;left: 58px;top: 272px;}
.gy5_right .p2{width: 129px;position: absolute;left: 215px;top: 420px;}
.gy5_right .p3{width: 150px;position: absolute;left: 342px;top: 235px;}
.gy5_right .p4{position: absolute;left: 590px;top: 178px;}
.gy5_right .p5{position: absolute;left: 580px;top: 400px;}
.gy5_right .p6{position: absolute;left: 797px;top: 323px;}
.gyright_6{height:465px;}
.gyright6{height:615px;}
.gy6_mid{width: 1205px;margin: 0 auto;}
.gy6_right{width: 963px;float: right;}
.gy6_right p{font-size: 18px;color: #626262;text-align: center;line-height: 22px;}
.baidi1{width: 176px;height:166px;background:url(../images/xinxi1.png) no-repeat;padding-top: 96px;}
.baidi1:hover{background:url(../images/xinxi.png) no-repeat;line-height: 27px;}
.baidi2{width: 176px;height:166px;background:url(../images/rexian1.png) no-repeat;padding-top: 85px;}
.baidi2:hover{background:url(../images/rexian.png) no-repeat;}
.baidi3{width: 176px;height:166px;background:url(../images/liuyan1.png) no-repeat;padding-top: 96px;}
.baidi3:hover{background:url(../images/liuyan.png) no-repeat;}
.gy6_right li{float: left;margin-right: 75px;}
.gy6_right li p{text-align: center;}
.path {
    width: 100%;
    height: 20px;
    font-size: 12px;
    line-height: 20px;
    text-align: left;
    margin-top: 10px;
}



.h_tonglan {width:963px;margin:0 auto;}
.h218px {width:963px;height:137px;padding-top:14px;margin:0 auto;}
.h218px th {position: absolute;top: 40px;}
.h218px td {overflow:hidden;}
#scrollbox ul {overflow:hidden;}
#scrollbox ul LI {FLOAT:left;width:98px;height:106px;vertical-align:top;font-size:12px;line-height:18px;min-height:18px;text-align:center;padding:0px;overflow:hidden;}
#scrollbox ul LI img{ width:95px;height:106px;border:0px;padding-top: 3px;}

.zizhi{width:100%;overflow: hidden;height:365px;}
.zizhir{width:963px;text-align:center;margin-right:0px;}
.zizhi h3{font-size:36px;color:#5a5959;font-weight:bold;letter-spacing: 3px;}

#wrapper
{
	margin-top: 15px;
	text-align:center;
}
.overlay{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  background-color: rgba(0,0,0,0.5); /*dim the background*/
  text-align:center;
  display:none;
}

#overlay_pic {
    margin:200px auto;
    width:400px;
    box-shadow: 10px 10px 5px #000;
}

.jscarousal
{
	width: 945px;
	height: 150px;
	margin:0 auto;
	padding: 0;
	padding: 22px 8px 22px 8px;
	position: relative; /*overflow: hidden;*/
}
.jscarousal .jscarousal-left, .jscarousal .jscarousal-right
{
	float: left;
	width: 30px;
	height: 55px;
	color: White;
	position: relative;
	top: 45px;
	cursor: pointer;
}
.jscarousal .jscarousal-left
{
	background-image: url(../images/left_arrow.png);
	background-repeat: no-repeat;
	background-position: left;
	margin-right: 20px;
}
.jscarousal .jscarousal-right
{
	background-image: url(../images/right_arrow.png);
	background-repeat: no-repeat;
	background-position: right;
}
.jscarousal-contents
{
	width: 850px;
	height: 160px;
	float: left;
	position: relative;
	overflow: hidden;
	background:url('../images/zzbg.png') no-repeat;
}
.jscarousal-contents > div
{
	position: absolute;
	width: 100%;
	height: 160px;
}
.jscarousal-contents > div > div
{
	float: left;
	margin-left: 0px;
	margin-right: 0px;
	width: 165px;
    height: 138px;
    border: solid 1px #a5a3a3;
	margin: 0 -1px 0 0px;
}
.jscarousal-contents img
{
	width: 150px;
	height: 131px;
	border: solid 0px #7A7677;
	padding-top: 5px;
}
.hidden
{
	display: none;
}
.visible
{
	display: block;
}
.thumbnail-active
{
	filter: alpha(opacity=100);
	opacity: 1.0;
	cursor: pointer;
}
.thumbnail-inactive
{
	filter: alpha(opacity=60);
	opacity: 1.0;
	cursor: pointer;
}
.thumbnail-text
{
	color: #7A7677;
	font-weight: bold;
	text-align: left;
	display: block;
	padding: 10px 2px 2px 0px;
}



/*优势1开始 */
.youshi1{width:100%;overflow: hidden;}
.youshi1r{text-align:center;padding-top:55px;margin-right:0px;margin-bottom: 50px;}
.youshi1 h3{font-size:36px;color:3e3d3d;font-weight:bold;letter-spacing: 3px;}

.youshi1title{width:950px;float:left;text-align:center;padding-top:0px;margin-left:140px;}
.youshi1title h3{font-size:36px;color:#5a5959;font-weight:bold;letter-spacing: 3px;float:left;}
.youshi1title span{float:left;margin-right:20px;}
.youshi1x{width:950px;float:left;text-align:center;padding-top:0px;margin:25px 0 10px 55px;}
.youshi1x span{float:left;margin-right:20px;margin-top: 0px;}
.youshi1x p{font-size:18px;color:#5a5959;font-weight:bold;letter-spacing: 0px;float:left;width: 796px;text-align: left;}
.youshi1g{width:950px;float:left;text-align:center;padding-top:10px;margin-left:55px;}
.youshi1g span{float:left;margin-right:20px;}
.youshi1g p{font-size:20px;color:#f7011e;font-weight:bold;letter-spacing: 0px;float:left;text-align: left;width: 870px;}



.active_tab{width:720px;height:90px;margin:0 auto;}
.active_tab a{text-decoration:none;font-size: 14px;color: #48484a;line-height: 22px;}
.active_tab a span{display:block;font-size: 18px;color: #48484a;line-height: 38px;font-weight: bold;}
.act_title_left{float:left;background: url(../images/shilibg.png) no-repeat;}
.act_title_left li{float:left;width:200px;color:#333;text-align:center;height:195px;margin: 0 15px 0 15px;border-radius: 13px;}
.act_active a{color:#1c76b5;}
.act_active .img_jy{background: url(../images/jy1.png)no-repeat;}
.act_active .img_sb{background: url(../images/sb1.png)no-repeat;}
.act_active .img_kh{background: url(../images/kh1.png)no-repeat;}
.act_active .img_sy{background: url(../images/sy1.png)no-repeat;}
.act_active a span{color:#1c76b5;}
.act_title_right{float:right;width:40%;}
.act_title_right li{background: #fff none repeat scroll 0 0;border: 2px solid #eee;border-radius: 35px;float: left;font-size: 12px;height: 26px;line-height: 24px;margin-left: 20px;margin-top: 7px;padding: 0 5px;	}
.active_list{width:1000px;margin:0 auto;overflow: hidden;}
.active_list a{text-decoration:none;}
.active_list li{margin-left:0px;height: 240px;float: left;width:205px;margin:0 22px 20px 23px;}

.active_list li img:hover{background: url(../images/yiqibg.png) no-repeat;transform: scale(1.03);transition: all 1s ease 0s;-webkit-transform: scale(1.03);-webkit-transform: all 1s ease 0s;background-size: 100% 100%;}
.active_list li h2{font-size: 14px;line-height: 2;margin-bottom: 0;padding: 0;font-weight:bold;color:#484746;text-align: center;line-height: 40px;}

.yiqibtn{width:247px;height:73px;float: right;margin:60px 0px;margin-right: 360px;}
.yiqibtn a{width:247px;height:73px;}
.yiqibtn a img{width:247px;height:73px;}

.gongchengshi {
    width: 950px;
}
.gongchengshi h3 {
    color: #e57505;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 0px;
    text-align: left;
    padding-left: 53px;
    margin-bottom: 15px;
}

/*优势1结束 */

/*生活饮用水*/



/*毒理学*/
.banner-dlx{ width:100%; height:500px; background:url(../images/banner_dlx.jpg) no-repeat center center;}
.banner_mid{width: 1200px;margin: 0 auto;height: 500px;overflow: hidden;}
.zx_btn{background: url(../images/zaixian_btn.png) no-repeat;width: 220px;height: 55px;background-size: 100%;margin-top: 365px;margin-left: 494px;}
.zx_btn:hover{background: url(../images/zaixain_btn-1.png)no-repeat;}

.gyright_2_dlx{height:745px;background: url(../images/gyright_2bg_dlx.jpg) center center no-repeat;width: 100%;}
.gy2_mid{width: 1205px;margin: 0 auto;}
.gy2_right{width: 963px;float: right;}

/*毒理学*/

/*锅炉水*/
.banner-gls{ width:100%; height:500px; background:url(../images/banner_gls.jpg) no-repeat center center;}
.banner_mid{width: 1200px;margin: 0 auto;height: 500px;overflow: hidden;}
.zx_btn{background: url(../images/zaixian_btn.png) no-repeat;width: 220px;height: 55px;background-size: 100%;margin-top: 365px;margin-left: 494px;}
.zx_btn:hover{background: url(../images/zaixain_btn-1.png)no-repeat;}

.gyright_2_gls{height:477px;background: url(../images/gyright_2bg_gls.jpg) center center no-repeat;width: 100%;}
.gy2_mid{width: 1205px;margin: 0 auto;}
.gy2_right{width: 963px;float: right;}

/*锅炉水*/



/*矿泉水*/
.banner-kqs{ width:100%; height:500px; background:url(../images/banner_kqs.jpg) no-repeat center center;}
.banner_mid{width: 1200px;margin: 0 auto;height: 500px;overflow: hidden;}
.zx_btn{background: url(../images/zaixian_btn.png) no-repeat;width: 220px;height: 55px;background-size: 100%;margin-top: 365px;margin-left: 494px;}
.zx_btn:hover{background: url(../images/zaixain_btn-1.png)no-repeat;}

.gyright_2_kqs{height:599px;background: url(../images/gyright_2bg_kqs.jpg) center center no-repeat;width: 100%;}
.gy2_mid{width: 1205px;margin: 0 auto;}
.gy2_right{width: 963px;float: right;}

/*矿泉水*/

/*气体组成*/
.banner-qtzc{ width:100%; height:500px; background:url(../images/banner_qtzc.jpg) no-repeat center center;}
.gy_qtzc{ width:951px; height:313px;background: url(../images/intro_bg2.png)no-repeat;}
.gyright_2_qtzc{height:664px;background: url(../images/gyright_2bg_qtzc.jpg) center center no-repeat;width: 100%;}

/*气体组成*/


/*功能水*/
.banner-gns{ width:100%; height:500px; background:url(../images/banner_gns.jpg) no-repeat center center;}
/*.gy_gns{ width:951px; height:452px;}*/
.gyright_2_gns{height:480px;background: url(../images/gyright_2bg_gns.jpg) center center no-repeat;width: 100%;}

/*功能水*/


/*污泥检测*/
.banner_wn{ width:100%; height:500px; background:url(../images/banner_wn.jpg) no-repeat center center;}
.gyright_2_wn{height:895px;background: url(../images/gyright_2bg_wn.jpg) center center no-repeat;width: 100%;}
.gy_wn{padding-left: 90px;}
.gy_wn .wn_tu{float: left;}
.wn_1{background: url(../images/wn_lhzbjc.png)no-repeat;width: 162px;height: 162px;margin-right: 23px;}
.wn_1:hover{background: url(../images/wn_lhzbjc1.png)no-repeat;}
.wn_2{background: url(../images/wn_gyfx.png)no-repeat;width: 162px;height: 162px;margin: 0 23px;}
.wn_2:hover{background: url(../images/wn_gyfx1.png)no-repeat;}
.wn_3{background: url(../images/wn_ysfx.png)no-repeat;width: 162px;height: 162px;margin: 0 23px;}
.wn_3:hover{background: url(../images/wn_ysfx1.png)no-repeat;}
.wn_4{background: url(../images/wn_hcffx.png)no-repeat;width: 162px;height: 162px;margin:0 23px;}
.wn_4:hover{background: url(../images/wn_hcffx1.png)no-repeat;}
.wn_5{background: url(../images/wn_hrxjc.png)no-repeat;width: 162px;height: 162px;margin-right: 23px;margin-top: 33px;}
.wn_5:hover{background: url(../images/wn_hrxjc1.png)no-repeat;}
.wn_6{background: url(../images/wn_wrwjc.png)no-repeat;width: 162px;height: 162px;margin: 0 23px;margin-top: 33px;}
.wn_6:hover{background: url(../images/wn_wrwjc1.png)no-repeat;}
.wn_7{background: url(../images/wn_swxjc.png)no-repeat;width: 162px;height: 162px;margin: 0 23px;margin-top: 33px;}
.wn_7:hover{background: url(../images/wn_swxjc1.png)no-repeat;}
.wn_8{background: url(../images/wn_zxjcfw.png)no-repeat;width: 162px;height: 162px;margin-left: 23px;margin-top: 33px;}
.gy_wn_3{height: 750px;}
.gy3_mid{width: 1205px;margin: 0 auto;}
.gy3_right{width: 963px;float: right;}
.wn_tbbg{background: url(../images/wu_dtu.png) no-repeat;width: 958px;height: 532px;}
.wn_tbbg h6{color: #004499;font-size: 20px;}
.wn_tbbg p{color: #444444;font-size: 16px;line-height: 24px;}
/*污泥检测*/


/*废水*/
.banner_fs{ width:100%; height:500px; background:url(../images/banner_fs.jpg) no-repeat center center;}
.fs_btn{background: url(../images/zaixian_btn.png) no-repeat;width: 220px;height: 55px;background-size: 100%;margin-top: 365px;margin-left: 185px;}
.fs_btn:hover{background: url(../images/zaixain_btn-1.png)no-repeat;}
.gyright_2_fs{height:775px;background: url(../images/gyright_2bg_fs.jpg) center center no-repeat;width: 100%;}
/*废水*/

/*地下水*/
.banner_dxs{ width:100%; height:500px; background:url(../images/banner_dxs.jpg) no-repeat center center;}
.dxs_btn{background: url(../images/zaixian_btn.png) no-repeat;width: 220px;height: 55px;background-size: 100%;margin-top: 365px;margin-left: 315px;}
.dxs_btn:hover{background: url(../images/zaixain_btn-1.png) no-repeat;}
.gyright_2_dxs{height:660px;background: url(../images/gyright_2bg_dxs.jpg) center center no-repeat;width: 100%;}
/*地下水*/

/*地表水*/
.banner_dbs{ width:100%; height:500px; background:url(../images/banner_dbs.png) no-repeat center center;}
.dbs_btn{background: url(../images/zaixian_btn.png) no-repeat;width: 220px;height: 55px;background-size: 100%;margin-top: 405px;margin-left: 223px;}
.dbs_btn:hover{background: url(../images/zaixain_btn-1.png) no-repeat;}
.gyright_2_dbs{height:660px;background: url(../images/gyright_2bg_dbs.jpg) center center no-repeat;width: 100%;}

/*地表水*/

/*超纯水*/
.banner_ccs{ width:100%; height:500px; background:url(../images/banner_ccs.png) no-repeat center center;}
.ccs_btn{background: url(../images/zaixian_btn.png) no-repeat;width: 220px;height: 55px;background-size: 100%;margin-top: 385px;margin-left: 505px;}
.ccs_btn:hover{background: url(../images/zaixain_btn-1.png) no-repeat;}
.gyright_2_ccs{height:596px;background: url(../images/gyright_2bg_ccs.jpg) center center no-repeat;width: 100%;}
/*超纯水*/

/*废气*/
.banner_fq{ width:100%; height:500px; background:url(../images/banner_fq.jpg) no-repeat center center;}
.gy_fq{ width:951px; height:313px;background: url(../images/intro_bg2.png)no-repeat;}
.gyright_2_fq{height:683px;background: url(../images/gyright_2bg_fq.jpg) center center no-repeat;width: 100%;}
.fq_btn{background: url(../images/zaixian_btn.png) no-repeat;width: 220px;height: 55px;background-size: 100%;margin-top: 385px;margin-left: 295px;}
.fq_btn:hover{background: url(../images/zaixain_btn-1.png) no-repeat;}
/*废气*/

/*土壤*/
.banner_tr{ width:100%; height:500px; background:url(../images/banner_tr.jpg) no-repeat center center;}
.tr_btn{background: url(../images/zaixian_btn.png) no-repeat;width: 220px;height: 55px;background-size: 100%;margin-top: 345px;margin-left: 211px;}
.tr_btn:hover{background: url(../images/zaixain_btn-1.png) no-repeat;}
.gyright_2_tr{height:602px;background: url(../images/gyright_2bg_tr.jpg) center center no-repeat;width: 100%;}
/*土壤*/



/*场地调查与风险评估*/
.banner_cddc{ width:100%; height:500px; background:url(../images/cddcbanner.png) no-repeat center center;}
.gyright_2_cddc{height:552px;background: url(../images/gyright_2bg_cddc.jpg) center center no-repeat;width: 100%;}
/*场地调查与风险评估*/


/*抗生素检测*/
.banner_kss{ width:100%; height:500px; background:url(../images/banner_kss.jpg) no-repeat center center;}
.kss_btn{background: url(../images/zaixian_btn.png) no-repeat;width: 220px;height: 55px;background-size: 100%;margin-top: 375px;margin-left: 220px;}
.kss_btn:hover{background: url(../images/zaixain_btn-1.png) no-repeat;}
.gyright_2_kss{height:921px;background: url(../images/gyright_2bg_kss.jpg) center center no-repeat;width: 100%;}
/*抗生素检测*/

/*压缩空气检测*/

.banner_yskq{ width:100%; height:500px; background:url(../images/banner_yskq.png) no-repeat center center;}
.gyright_2_yskq{height:748px;background: url(../images/gyright_2bg_yskq.png) center center no-repeat;width: 100%;}

.yskq_btn{background: url(../images/zaixian_btn.png) no-repeat;width: 220px;height: 55px;background-size: 100%;margin-top: 375px;margin-left: 190px;}
.yskq_btn:hover{background: url(../images/zaixain_btn-1.png) no-repeat;}
/*压缩空气检测*/


/*除臭剂*/
.banner_ccj{ width:100%; height:500px; background:url(../images/banner_ccj.jpg) no-repeat center center;}
.gyright_2_ccj{height:514px;background: url(../images/gyright_2bg_ccj.png) center center no-repeat;width: 100%;}

.ccj_btn{background: url(../images/zaixian_btn.png) no-repeat;width: 220px;height: 55px;background-size: 100%;margin-top: 375px;margin-left: 540px;}
.ccj_btn:hover{background: url(../images/zaixain_btn-1.png) no-repeat;}

/*除臭剂*/


/*负离子*/
.banner_flz{ width:100%; height:500px; background:url(../images/banner_flz.jpg) no-repeat center center;}
.gyright_2_flz{height:424px;background: url(../images/gyright_2bg_flz.png) center center no-repeat;width: 100%;}

.flz_btn{background: url(../images/zaixian_btn.png) no-repeat;width: 220px;height: 55px;background-size: 100%;margin-top: 375px;margin-left: 540px;}
.flz_btn:hover{background: url(../images/zaixain_btn-1.png) no-repeat;}

/*负离子*/

/*PM2.5*/
.banner_pm{ width:100%; height:500px; background:url(../images/PM2.5banner.png) no-repeat center center;}
.gyright_2_pm{height:812px;background: url(../images/gyright_2bg_pm2.5.jpg) center center no-repeat;width: 100%;}

.pm_btn{background: url(../images/zaixian_btn.png) no-repeat;width: 220px;height: 55px;background-size: 100%;margin-top: 367px;margin-left: 488px;}
.pm_btn:hover{background: url(../images/zaixain_btn-1.png) no-repeat;}

/*PM2.5*/

/*生物质燃料*/
.banner_swzrl{ width:100%; height:500px; background:url(../images/swzrlbanner.png) no-repeat center center;}
.swzrl_btn{background: url(../images/zaixian_btn.png) no-repeat;width: 220px;height: 55px;background-size: 100%;margin-top: 375px;margin-left: 327px;}
.swzrl_btn:hover{background: url(../images/zaixain_btn-1.png) no-repeat;}
.gyright_2_swzrl{height:914px;background: url(../images/gyright_2bg_swzrl.jpg) center center no-repeat;width: 100%;}
/*生物质燃料*/



/*二恶英检测*/
.banner_eey{ width:100%; height:500px; background:url(../images/eeybanner.png) no-repeat center center;}
.eeyPart{width: 236px;height: 187px;margin: 0 4px;float: left;}
.eey_1{background: url(../images/eey-1.png) no-repeat;}
.eey_1:hover{background: url(../images/eey-1H.png) no-repeat;}
.eey_2{background: url(../images/eey-2.png) no-repeat;}
.eey_2:hover{background: url(../images/eey-2H.png) no-repeat;}
.eey_3{background: url(../images/eey-3.png) no-repeat;}
.eey_3:hover{background: url(../images/eey-3H.png) no-repeat;}
.eey_4{background: url(../images/eey-4.png) no-repeat;}
.eey_4:hover{background: url(../images/eey-4H.png) no-repeat;}
.eey_5{background: url(../images/eey-5.png) no-repeat;}
.eey_5:hover{background: url(../images/eey-5H.png) no-repeat;}
.eey_6{background: url(../images/eey-6.png) no-repeat;}
.eey_6:hover{background: url(../images/eey-6H.png) no-repeat;}
.eey_7{background: url(../images/eey-7.png) no-repeat;}
.eey_7:hover{background: url(../images/eey-7H.png) no-repeat;}
.eey_8{background: url(../images/eey-8.png) no-repeat;}
.eey_8:hover{background: url(../images/eey-8H.png) no-repeat;}
.gyright_2_eey{height:502px;background: url(../images/gyright_2bg_eey.png) center center no-repeat;width: 100%;}
.part05{
	width:100%;
	height:1096px;
	background:none;
}
.part05_cont{
	width:1000px;
	height:850px;
	margin-top:70px;
}
.tabs02{
	width:960px;
	height:112px;
	margin:0 auto;
}
.tab02{
	width:318px;
	height:112px;
	float: left;
	cursor: pointer;
	font-size:26px;
	line-height:90px;
	color: #1c76b5;
	margin:0 1px;
	text-align:center;
	background:url(../images/part05tabdef.png) no-repeat left top;
}
.active02{
	background:url(../images/part05tabact.png) no-repeat left top;
	color: #fff;
}
.part05_cont img{
	width:1000px;
	height:auto;
	margin-top: 30px;
}
/*二恶英检测*/